@import url(../css/root.css);

/* subTop */
#subTop {
    height: 450px;
    display: flex;
    align-items: center;
    position: relative;
}
#subTop #subTabs {
    position: absolute;
    bottom: 35px;
    left: 0;
    width: 100%;
}
@media (max-width:768px){
    #subTop {
        height: 250px;
        background-size: cover !important;
    }
}


/* subTabs */
#subTabs .con {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    padding: 8px;
    border-radius: 100px;
    text-align: center;
}
#subTabs .con > a {
    display: block;
    flex-grow: 1;
    flex-basis: 33.3333%;
    color: #fff;
    font-size: 16px;
    padding: 14px 10px;
    font-weight: 600;
    text-decoration: none;
    position: relative;
}
#subTabs .con > a.act {
    color: rgba(255,255,255,1);
    /* background: rgba(0, 0, 0, 0.3); */
    background: rgba(216, 34, 39, 0.3);
    border-radius: 100px;
}
@media (max-width:992px){
    #subTabs .con {
        flex-wrap: wrap;
        background-color: transparent;
        padding: 0;
        gap: 4px;
    }
    #subTabs .con > a {
        font-size: 18px;
        padding: 15px 10px;
        border-radius: 20px;
        width: auto;
        flex-basis: unset;
        flex-grow: unset;
        background-color: rgba(224, 224, 224, 0.2);
    }
}
@media (max-width:500px){
    #subTabs .con > a {
        font-size: calc(100vw * (16 / 500));
        padding: 5px 15px;
    }
}

/* stit */
/* .stit .lined {
    width: 32px;
    height: 2px;
    background-color: #aaa;
    margin-bottom: 25px;
}
.stit.text-center .lined {
    margin: 0 auto;
} */

/* company1 */
#company1 .sec1 .imgBox {
    background: url(../img/company1_sec1.jpg) center center no-repeat;
    height: 650px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    text-align: center;
    justify-content: center;
}
#company1 .sec2 .item {
    display: flex;
    align-items: center;
    border-top: 1px solid #444;
    border-bottom: 1px solid #444;
    padding: 0 20px;
    height: 220px;
}
#company1 .sec2 .item .tcon {
    width: calc(100% - 130px);
    padding-right: 15px;
}
#company1 .sec2 .item .icon {
    width: 130px;
}
#company1 .sec3 {
    background: url(../img/company1_sec3.jpg) center center no-repeat;
    background-size: cover;
}
@media (min-width:991px) {
    #company1 .sec3 {
        background-attachment: fixed;
    }
}
@media (max-width:991px) {
    #company1 .sec1 .imgBox {
        height: 450px;
    }
}
@media (max-width:768px) {
    #company1 .sec2 .item {
        height: auto;
        padding: 30px;
    }
    #company1 .sec2 .item .tcon {
        width: calc(100% - 90px);
        padding-right: 15px;
    }
    #company1 .sec2 .item .icon {
        width: 90px;
    }
}

/* hisList */
.hisTop {
    position: relative;
    z-index: 5;
}
.hisTop span {
    display: inline-block;
    padding: 4px 40px;
    border-radius: 100px;
    background-color: #111;
    color: #fff;
}
.hisList {
    position: relative;
}
.hisList:after {
    content: "";
    position: absolute;
    left: calc(35% - 1px);
    background-attachment: fixed;
    background-color: #999999;
    top: 0;
    height: 100%;
    width: 1px;
}
.hisList > li {
    margin: 30px 0;
    position: relative;
    z-index: 3;
}
.hisList > li .yStandards {
    position: absolute;
    left: -40px;
    transform: translate3d(-100%, -25%, 0);
    color: #fff;
}
.hisList > li .yStandards span {
    display: inline-block;
    position: relative;
}
.hisList > li .yStandards span:after {
content: "";
    position: absolute;
    right: -13px;
    top: -4px;
    width: 8px;
    height: 8px;
    background-color: var(--main-color);
    border-radius: 50%;
}
.hisList > li ul {
    margin-top: 20px;
}
.hisList > li ul li {
    margin: 55px 0;
}
.hisList > li ul li .hcon {
    display: flex;
    font-weight: 400;
    color: rgba(255,255,255,0.6);
}
.hisList > li ul li .hcon + .hcon,
.hisList > li ul li .hisitemImg + .hcon {
    margin-top: 12px;
}
.hisList > li ul li .hItem {
    position: relative;
    padding-left: 120px;
    word-break: keep-all;
    color: #444;
    font-weight: 300;
    position: relative;
}
.hisList > li ul li .hItem:after {
    content: "";
    position: absolute;
    top: 12px;
    left: 0px;
    height: 7px;
    width: 7px;
    /* border: 8px solid #fff; */
    background-color: #999999;
    border-radius: 50%;
    transform: translateX(-50%);
}
.hisList > li ul li .hItem img {
    border-radius: 15px;
}
.hisList > li ul li h5 > .yyyy {
    position: absolute;
    left: 30px;
    color: #111;
    font-weight: 700;
	font-family: "Roboto";
    font-size: 1.2em;
}
@media (min-width:768px){
    .hisList > li {
        width: 50%;
    }
    .hisList > li{
        margin-left: 35%;
    }
    .hisList.even > li {
        padding-left: 0;
        text-align: right;
    }
    .hisList.even > li ul li h5 {
        padding-right: 160px;
        padding-left: 0;
    }
    .hisList.even > li ul li h5 > .yyyy {
        left: auto;
        right: 30px;
    }
    .hisList.even > li ul li h5 > strong {
        left: auto;
        right: 0;
    }
    .hisList.even > li ul li h5:after {
        left: auto;
        right: 0;
        transform: translateX(50%);
    }
    .hisList.even > li .yStandards {
        position: absolute;
        left: auto;
        right: -40px;
        transform: translate3d(100%, -25%, 0);
    }
    .hisList.even > li .hcon {
        justify-content: flex-end;
    }
    .hisList.even > li .hcon .hh {
        order: 2;
    }
    .hisList.even > li .hcon .cc {
        order: 1;
    }
}
@media (max-width:768px){
    .hisTop {
        text-align: left;
    }
    .hisTop span {
        border-radius: 0 40px 40px 0;
    }
    .hisList:after {
        background: #eee;
        left: -2px;
    }
    .hisList > li {
        margin: 30px 0;
    }
    .hisList > li ul li {
        margin: 15px 0;
    }
    .hisList > li ul li h5 > .yyyy {
        left: 10px;
    }
    .hisList > li {
        padding-left: 20px;
    }
    .hisList > li ul li .hItem {
        padding-left: 90px;
    }
    .hisList > li ul li .hItem:after {
        left: -22px;
        width: 7px;
        height: 7px;
        top: 6px;
    }
}

/* com_if */
.com_if {
    display: flex;
    gap: 10px;
    align-items: center;
}
.com_if img {
    width: 18px;
    height: 18px;
}

/* contactSec */
#contactSec {
    background: url(../img/contactSec.jpg) center center no-repeat;
    background-size: cover;
}

/* prcItems */
.prcItems .row {
    margin: 0 -8px;
}
.prcItems .row > div {
    padding: 8px;
}
.prcItems .prcItem {
    background-color: rgba(0,0,0,0.05);
    padding: 35px 25px;
    position: relative;
}
.prcItems .prcItem .icon {
    position: absolute;
    right: 20px;
    top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
    background-color: rgba(255, 255, 255, 0.6);
    height: 65px;
    width: 65px;
    border-radius: 15px;
}
.prcItems .prcItem .txt {
    display: flex;
    flex-direction: column;
    height: 160px;
    justify-content: space-between;
}
@media (max-width:768px){
    .prcItems .prcItem .txt {
        height: auto;
        gap: 25px;
    }
    .prcItems .prcItem .icon {
        height: 55px;
        width: 55px;
    }
}


/* exTabs */
.exTabs {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.exTabs a {
    display: block;
    padding: 5px 30px;
    color: #111;
    border: 1px solid transparent;
    text-decoration: none;
}
.exTabs a.active {
    background-color: #b1b1b1;
    color: #fff;
}
.pdtBdTop.pdtBdTopHasFilter .lft {
    gap: 5px 0;
}
@media (min-width:992px){
    .pdtBdTop.pdtBdTopHasFilter .lft {
        width: calc(100% - 200px);
        padding-right: 100px;
    }
    .pdtBdTop.pdtBdTopHasFilter .rt {
        width: 200px;
    }
}
@media (max-width:992px){
    .pdtBdTop.pdtBdTopHasFilter .lft {
        justify-content: center;
    }
    .pdtBdTop.pdtBdTopHasFilter .rt {
        width: 200px;
    }
}
@media (max-width:992px){
    .exTabs {
        margin-bottom: 15px !important;
    }
    .exTabs a {
        padding: 2px 20px;
    }
}

/* exCons */
.exCons .item {
    display: block;
    background-color: #f7f7f7;
    text-decoration: none;
    border: 1px solid transparent;
}
.exCons .item {
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.exCons .item:hover {
    border-color: var(--main-color);
    box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.1);
}
.exCons .item .img {
    overflow: hidden;
}
.exCons .item .img img {
    transition: all 1.3s;
    -o-transition: all 1.3s;
    -moz-transition: all 1.3s;
    -webkit-transition: all 1.3s;
}
.exCons .item:hover .img img {
    transform: scale(1.1);
}
.exCons .item .txt {
    padding: 30px 30px;
}
.exCons .item .txt .sbj {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.exCons .item .info {
    display: flex;
    justify-content: space-between;
}
.exCons .item .info + .info {
    margin-top: 4px;
}

/* pdtBdTop */
.pdtBdTop {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.pdtBdTop .rt .form-control {
    background-color: #f7f7f7;
    font-size: 16px;
    box-shadow: 0 0 0;
    border: 0px;
    border-radius: 40px;
    height: 45px;
    padding: 0 50px 0 20px;
    position: relative;
    cursor: pointer;
    
   -webkit-appearance:none;
   -moz-appearance:none; 
   appearance:none;
}
.pdtBdTop .rt .form-wrp {
    position: relative;
}
.pdtBdTop .rt .form-wrp:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    width: 20px;
    height: 20px;
    background: url(../img/select.svg) center center no-repeat;
    background-size: 11px;
}
.pdtBdTop .lft {
    margin: 0 -18px;
}
.pdtBdTop .lft > a {
    display: inline-block;
    padding: 0 18px;
    position: relative;
    color: #999;
}
.pdtBdTop .lft > a.act {
    color: #111;
}
.pdtBdTop .lft > a:not(:last-child):after {
    content: "";
    position: absolute;
    right: 0;
    top: 30%;
    height: 40%;
    width: 1px;
    background-color: #ddd;
}

@media (max-width:992px) {
    .pdtBdTop {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 15px;
    }
    .pdtBdTop .rt .form-control {
        height: 40px;
        font-size: 14px;
    }
}

/* prdList */
#prdList .item {
    display: block;
    text-decoration: none;
}
#prdList .item img {
    background-color: #f7f5f5;
    border-radius: var(--border-radius-15);
    position: relative;
}
#prdList .item .txt {
    height: 100px;
    overflow: hidden;
}


/* prThum-nav */
.prThum-nav {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 14px;
    margin-top: 14px;
}
.prThum-nav .prThum-item {
    width: calc(20% - 7px);
    border: 1px solid #ddd;
}
#prThumWrp {
    position: relative;
}
#prThumWrp #prThum {
    border-radius: 10px;
    transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
.prThum-nav .prThum-item img {
    border-radius: 10px;
    cursor: pointer;
}



/* prdDetail */
.prdDetail {
    padding: 40px 60px;
    background-color: #f7f7f7;
    border-radius: 20px;
}
.prdDetail .thum img {
    width: 100%;
}
.prdDetail .img {
    padding: 20px;
    background-color: #fff;
}
.prdDetail .img img {
    position: relative;
    z-index: 1;
}
.prdDetail .img .bestItem {
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: #f29318;
    font-weight: 500;
    letter-spacing: -0.02em;
    z-index: 5;
    font-size: 14px;
}
.prdDetail .img .soldoutItem {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    font-weight: 700;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    z-index: 5;
    transition: background-color 0.4s, transform 0.4s 0.2s;
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
}
.prdDetail .img .soldoutItem + img {
    filter: grayscale(1);
}
@media (min-width:768px) {
    .prdDetail > .img {
        width: 30%;
    }
    .prdDetail > .txt {
        width: 70%;
    }
}
@media (max-width:768px) {
    .prdDetail {
        padding: 30px 20px;
        border-radius: 10px;
    }
    .prdDetail > div {
        width: 100%;
    }
    .prdDetail > .img {
        order: 1;
    }
    .prdDetail > .txt {
        margin-top: 20px;
        order: 2;
    }
}

/* detailTit */
.detailTit {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}

/* dvdHr */
.dvdHr {
    height: 1px;
    background-color: #ddd;
    margin: 80px 0;
}

/* ac_process */
.ac_process .row {
    margin: 0 -20px;
}
.ac_process .row > div {
    padding: 20px;
}
.ac_process .item {
    border: 1px solid #ddd;
    text-align: center;
    padding: 10px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    position: relative;
}
.ac_process .item .ac_arr {
    position: absolute;
    left: 100%;
    width: 40px;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}
.ac_process .item img {
    width: 20px;
}

@media (max-width:768px) {
    .ac_process .row {
        margin: 0 -10px;
    }
    .ac_process .row > div {
        padding: 10px;
    }
    .ac_process .item {
        height: 60px;
    }
    .ac_process .item .ac_arr {
        width: 20px;
    }
    .ac_process .item img {
        width: 12px;
    }
}
/* ac_values */
.ac_values .item {
    display: flex;
    align-items: center;
}
.ac_values .item .icon {
    background-color: #f8f8f8;
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ac_values .item .txt {
    width: calc(100% - 100px);
    padding-left: 15px;
}
.ac_values .item .txt .top {
    display: flex;
    align-items: flex-end;
    gap: 10px;
}






/* awdList */
.awdList {
    width: 1000px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.awdList > li {
    float: none;
}
.awdList .item {
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 20px;
    width: 100%;
    backdrop-filter: blur(10px);
    background-color: transparent;
    box-shadow: 0 0 0;
    transition: background-color 0.4s, transform 0.4s 0.2s;
    -webkit-backdrop-filter: blur(10px);
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.awdList .item .walCon {
    padding: 30px 55px;
    position: relative;
}

.awdList .item .walCon::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 70px;
    height: 100%;
    background: url(../img/wal.png) center center no-repeat;
}

.awdList .item .walCon:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 70px;
    height: 100%;
    background: url(../img/wal.png) center center no-repeat;
    transform: scaleX(-1);
}

@media (min-width:768px) {
    .awdList .item .walCon {
        width: 100%;
    }
}
@media (max-width:768px) {
    .awdList .item {
        min-height: 120px;
    }
    .awdList .item .walCon {
        padding: 20px 40px;
    }
    .awdList .item .walCon::before,
    .awdList .item .walCon:after {
        width: 40px;
        background-size: 35px;
    }
}

/* spCon */
.spCon .rtCon .drtName {
    display: flex;
    align-items: flex-end;
    gap: 8px;
}
@media (min-width:992px) {
    .spCon {
        display: flex;
        align-items: stretch;
    }
    .spCon .lftTIt {
        width: 300px;
        padding-right: 40px;
    }
    .spCon .rtCon {
        width: calc(100% - 300px);
    }
    .spCon .rtCon > .ccItemWrp {
        margin: 0 -40px;
    }
    .spCon .rtCon > .ccItemWrp > div {
        padding: 0 40px;
    }
}
@media (max-width:992px) {
    .spCon .lftTIt {
        margin-bottom: 40px;
    }
}
@media (max-width:768px) {
    .spCon .lftTIt {
        margin-bottom: 20px;
    }
    #academy2 .spCon .lftTIt {
        margin-bottom: 20px;
        padding: 15px;
        border: 1px solid #aaa;
    }
    #academy2 .spCon .rtCon > .row > [class*="col-"] + [class*="col-"] {
        margin-top: 50px;
    }
}

/* dotCon */
.dotCon > .dft {
    padding: 15px 15px 15px 40px;
    position: relative;
    border-top: 1px solid #ddd;
}
.dotCon > .dft:last-child {
    border-bottom: 1px solid #ddd;
}
.dotCon > .dft:not(.noDot):after {
    content: "";
    position: absolute;
    left: 15px;
    top: 50%;
    width: 3px;
    height: 3px;
    background-color: var(--main-color);
    transform: translateY(-50%);
}

.dotCon.mini_ver > .dft {
    padding: 2px 10px 2px 20px;
    border: 0px;
}
.dotCon.mini_ver > .dft.noDot {
    padding: 0px 10px 6px 20px;
    border: 0px;
}
.dotCon.mini_ver > .dft:after {
    left: 0px;
}
.dotCon.mini_ver > .dft.empty {
    opacity: 0;
}
@media (max-width:768px){
    .dotCon.mini_ver > .dft {
        padding: 3px 10px 3px 20px;
    }
}
/* cc_tit */
.cc_tit {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #aaa;
}

/* sec4 */
.endInquiry{
    background: url(../img/academy1_sec4.jpg) center center no-repeat;
    background-size: cover;
}

/* chkBgCon */
.chkBgCon .row {
    margin: 0 -10px;
}
.chkBgCon .row > div {
    padding: 10px;
}
.chkBgCon .ckCon {
    background-color: #fdf3f3;
    padding: 20px 20px;
    display: flex;
    gap: 5px;
    align-items: center;
}
.chkBgCon .ckCon img {
    width: 20px;
    height: 20px;
}
.chkBgCon .ckCon .dft {
    width: calc(100% - 25px);
    padding-left: 15px;
}
@media (max-width:768px){
    .chkBgCon .ckCon {
        padding: 10px 10px;
    }
}

/* levels */
.levels {
    margin: 0 -10px;
}
.levels > div {
    padding: 10px;
}
.levels .item {
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    height: 210px;
    padding: 0 15px;
    background-color: #fdf3f3;
    border: 1px solid #dfdbdb;
}
.levels .item img {
    width: 50px;
}
@media (max-width:768px){
    .levels {
        margin: 0 -5px;
    }
    .levels > div {
        padding: 5px;
    }
    .levels .item {
        padding: 20px 10px;
        height: auto;
    }
    .levels .item img {
        width: 20px;
    }
}

/* web_product */
#web_product .sec1 .row {
    margin: 0 -15px;
}
#web_product .sec1 .row > div {
    padding: 15px;
}
@media (max-width:768px){
    #web_product .sec1 .row {
        margin: 0 -5px;
    }
    #web_product .sec1 .row > div {
        padding: 5px;
    }
}

/* numIcon */
.numIcon:first-child {
    border-top: 1px solid #ddd;
}
.numIcon {
    padding: 30px 50px;
    border-bottom: 1px solid #ddd;
    display: flex;
}
.numIcon .num {
    width: 20px;
    padding-top: 2px;
}
.numIcon .txt {
    width: calc(100% - 20px);
    padding-left: 20px;
}
@media (max-width:768px){
    .numIcon {
        padding: 20px 0;
    }
}

/* carazet_sol */
.carazet_sol {
    padding: 60px;
    border: 1px solid #ddd;
    padding-right: 50px;
}
.carazet_sol > div {
    width: 100%;
}
@media (min-width:768px){
    .carazet_sol {
        display: flex;
        align-items: center;
    }
    .carazet_sol .tcon {
        padding-right: 50px;
    }
}
@media (max-width:768px){
    .carazet_sol {
        padding: 30px 20px;
    }
    .carazet_sol > .icon {
        margin-top: 20px;
    }
}
/* conTags */
.conTags {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
}
.conTags > span {
    line-height: 1em;
    padding: 8px 24px;
    border: 1px solid #ddd;
    border-radius: 60px;
    
}
/* tabs */
.tabs {
    
}
.tabs .nav-tabs {
	display: flex;
	align-items: center;
    border-color: transparent;
    border-right: 0px solid #ddd;
}
.tabs .nav-tabs::before,
.tabs .nav-tabs::after {
    display: none;
}
.tabs .nav-tabs li {
    flex-basis: 50%;
    flex-grow: 1;
    text-align: center;
}
.tabs .nav-tabs li a {
    font-size: 16px;
    margin: 0;
    border: 1px solid #ddd !important;
    background-color: #fff;
    border-radius: 0%;
    padding: 17px 10px;
    color: #999 !important;
    font-weight: 600;
    margin-right: -1px;
    text-transform: uppercase;
}
/* .tabs .nav-tabs li:not(:last-child) a {
    border-right: 0px !important;
} */
.tabs .nav-tabs li.active {
    position: relative;
    z-index: 2;
}
.tabs .nav-tabs li.active a {
    color: #333 !important;
    border: 1px solid #333 !important;
    /* border-bottom-color: transparent !important; */
}
.tabs .tab-content {
	border: 0;
	padding: 0;
	box-shadow: 0 0 0;
}
.tabs .tab-content .subTitle {
    text-transform: uppercase;
}
@media (max-width:768px) {
    .tabs .nav-tabs {
        flex-wrap: nowrap !important;
    }
    .tabs .nav-tabs li {
        display: block;
    }
    .tabs .nav-tabs li a {
        font-size: 13px;
        padding: 10px;
    }
    .tabs .nav-tabs li {
        flex-basis: 50%;
    }
}
@media (max-width:500px) {
    .tabs .nav-tabs {
        gap: 5px;
        justify-content: center;
    }
    .tabs .nav-tabs li {
        flex-basis: auto;
    }
    .tabs .nav-tabs li a {
        font-size: 12px;
        padding: 5px 10px;
        border-radius: 4px;
    }
}

/* tabWrps */
@media (max-width:768px) {
    .tabWrps {
        position: relative;
    }
    .tabWrps #lnbMn {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 4vw;
    }
    .tabWrps #lnbMn li a {
        display: inline-block;
        text-decoration: none;
        border-bottom: 1px solid transparent;
        color: #999;
        font-size: 18px;
        line-height: 1em;
        font-weight: 500;
        padding-bottom: 5px;
    }
    .tabWrps #lnbMn li.act a {
        color: #231f20;
        border-color: #231f20;
    }
    .tabWrps #lnbMn {
        position: absolute;
        left: 0;
        top: calc(100% - 1px);
        width: 100%;
        margin-top: 0;
        border-radius: 0;
        border-top: 0px;
        display: none;
        max-height: 200px;
        overflow-y: auto;        
        border: 1px solid #ddd;
        background-color: #fff;
        z-index: 20;
        text-align: center;
        box-shadow: 15px 15px 10px rgba(0,0,0,0.05);
    }
    .tabWrps #lnbMn.act {
        display: block;
    }
    .tabWrps #lnbMn li {
        margin: 0px !important;
    }
    .tabWrps #lnbMn li + li{
        border-top: 1px solid #ddd;
    }
    .tabWrps #lnbMn li a {
        padding: 15px;
        font-size: 15px;
        border: 0px;
        width: 100%;
        border: 0px !important;
        border-radius: 0px !important;
        text-align: left;
    }
    .tabWrps #lnbMn li.act a {
        background-color: #fcfcfc;
    }
    .tabWrps #cateName {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 15px;
        border: 1px solid #ddd;
        cursor: pointer;
    }
    .tabWrps #cateName i {
        display: inline-block;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }
    .tabWrps #cateName.act i {
        transform: rotate(180deg);
    }
}

/* sysWrp */
.sysWrp {
    position: relative;
}
.sysWrp:after {
    content: "";
    position: absolute;
    left: 30px;
    width: 1px;
    background-color: #ddd;
    top: 0;
    height: 100%;
}
.sysWrp .sysItem {
    display: flex;
    align-items: stretch;
    padding: 20px 0;
}
.sysWrp .sysItem .lftDot {
    width: 60px;
    position: relative;
}
.sysWrp .sysItem .lftDot:after {
    content: "";
    position: absolute;
    left: 50%;
    width: 7px;
    background-color: var(--main-color);
    height: 7px;
    transform: translateX(-50%);
    z-index: 10;
    border-radius: 50%;
    top: 65px;
}
.sysWrp .sysItem .rtItem {
    width: calc(100% - 60px);
    background-color: #f7f7f7;
    padding: 50px 80px;
    display: flex;
    align-items: center;
}
.sysWrp .sysItem .rtItem .tcon {
    width: calc(100% - 120px);
    padding-right: 25px;
}
.sysWrp .sysItem .rtItem .icon {
    width: 120px;
}
.sysWrp .sysItem .rtItem .tt {
    display: flex;
    align-items: center;
    gap: 15px;
}
.sysWrp .sysItem .rtItem .tt .step {
    display: inline-block;
    font-size: .7em;
    background-color: var(--main-color);
    line-height: 1em;
    padding: 7px 15px;
    border-radius: 40px;
    color: #fff;
    text-transform: uppercase;
}
@media (max-width:992px){
    .sysWrp:after {
        left: 15px;
    }
    .sysWrp .sysItem .lftDot {
        width: 30px;
    }
    .sysWrp .sysItem .lftDot:after {
        width: 5px;
        height: 5px;
        top: 35px;
    }
    .sysWrp .sysItem .rtItem {
        width: calc(100% - 30px);
        padding: 20px 30px;
        flex-wrap: wrap;
    }
    .sysWrp .sysItem .rtItem .tt {
        flex-direction: column;
        align-items: flex-start;
    }
    .sysWrp .sysItem .rtItem .tcon {
        width: 100%;
        padding-right: 0;
        padding-bottom: 20px;
    }
    .sysWrp .sysItem .rtItem .icon {
        width: 100%;
        background-color: #fff;
        padding: 15px;
        border-radius: 10px;
        text-align: center;
    }
    .sysWrp .sysItem .rtItem .icon img {
        width: 70px;
    }
}

/* iBoxSet */
.iBoxSet .row {
    margin: 0 -5px;
}
.iBoxSet .row > div {
    padding: 5px;
}
.iBoxSet .item {
    display: flex;
    align-items: center;
    padding: 0 50px;
    border: 1px solid #ddd;
    height: 200px;
}
.iBoxSet .item .tcon {
    width: calc(100% - 152px);
}
.iBoxSet .item .icon {
    width: 152px;
    text-align: center;
}
@media (max-width:1200px) {
    .iBoxSet .item br {
        display: none;
    }
}
@media (max-width:768px) {
    .iBoxSet .item {
        padding: 30px 20px;
        height: auto;
    }
    .iBoxSet .item .tcon {
        width: calc(100% - 80px);
    }
    .iBoxSet .item .icon {
        width: 80px;
    }
    .iBoxSet .item .icon img {
        padding: 15px;
    }
}

/* web_product1_2sec6 */
#web_product1_2 .sec6 {
    border-top: 1px solid #ddd;
}


/* qnaItem */
.qnaItemWrp {
    border-top: 2px solid #111;
}
.qnaItem {
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
}
.qnaItem .qna_q {
    padding: 10px 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.qnaItem .qna_a {
    padding: 0 20px 20px;
    border-radius: 5px;
}
.qnaItem .rtTxt {
    display: flex;
    align-items: center;
    width: 40px;
    height: 40px;
    font-weight: 300;
    justify-content: center;
}
.qnaItem .rtTxt i {
    display: flex;
    width: 25px;
    height: 25px;
    align-items: center;
    justify-content: center;

    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.qnaItem.act .rtTxt i {
    transform: rotate(180deg);
}
@media (max-width:768px) {
    .qnaItem,
    .qnaItem .qna_q {
        padding: 5px 0;
    }
    .qnaItem .qna_a {
        padding: 10px;
    }
    .qnaItem .rtTxt {
        width: 30px;
        height: 30px;
    }
}




/* infoContent */
.infoContent {
    padding: 40px 60px;
    border-radius: var(--border-radius-15);
    background-color: rgba(167, 177, 177, 0.2);
}
.infoContent.fbox .lft {
    width: calc(100% - 450px);
    padding-right: 15px;
}
.infoContent.fbox .rt {
    width: 450px;
}
@media (max-width:992px) {
    .infoContent.fbox .lft {
        width: calc(100% - 250px);
    }
    .infoContent.fbox .rt {
        width: 250px;
    }
}
@media (max-width:768px) {
    .infoContent {
        padding: 30px 20px;
    }
    .infoContent.fbox .lft {
        width: calc(100% - 200px);
    }
    .infoContent.fbox .rt {
        width: 200px;
    }
}
@media (max-width:500px) {
    .infoContent {
        flex-wrap: wrap;
    }
    .infoContent.fbox .lft,
    .infoContent.fbox .rt {
        width: 100%;
        text-align: center;
    }
}

/* ccConTit */
/* .ccConTit {
    position: relative;
    padding-left: 15px;
}
.ccConTit:after {
    content: "";
    position: absolute;
    left: 0;
    top: 20%;
    height: 60%;
    width: 4px;
    background-color: #ddd;
} */

/* aca2 */
.aca2 .row {
    margin: 0 -5px;
}
.aca2 .row > div {
    padding: 5px;
}
.aca2 .aca_item {
    background-color: #f7f7f7;
    padding: 30px 15px;
    text-align: center;
    border-radius: 20px;
}
.aca2 .aca_item img {
    width: 70px;
}